Bug 1976246 - unrealircd-5.2.0.2 is available
Summary: unrealircd-5.2.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unrealircd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-25 15:50 UTC by Upstream Release Monitoring
Modified: 2021-07-12 01:11 UTC (History)
1 user (show)

Fixed In Version: unrealircd-5.2.0.2-1.fc33 unrealircd-5.2.0.2-1.fc34 unrealircd-5.2.0.2-1.el7 unrealircd-5.2.0.2-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-11 01:03:02 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-06-25 15:50:55 UTC
Latest upstream release: 5.2.0.2
Current version/release in rawhide: 5.2.0.1-1.fc35
URL: https://www.unrealircd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13089/

Comment 1 Fedora Update System 2021-07-02 14:46:02 UTC
FEDORA-EPEL-2021-f20d009812 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f20d009812

Comment 2 Fedora Update System 2021-07-03 00:41:55 UTC
FEDORA-EPEL-2021-a4b398deee has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a4b398deee

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-07-03 01:04:38 UTC
FEDORA-2021-bdb2fded28 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-bdb2fded28`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bdb2fded28

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-07-03 01:04:38 UTC
FEDORA-2021-d3621c026f has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d3621c026f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d3621c026f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-07-03 01:37:26 UTC
FEDORA-EPEL-2021-f20d009812 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f20d009812

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-07-11 01:03:02 UTC
FEDORA-2021-d3621c026f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-07-11 01:03:10 UTC
FEDORA-2021-bdb2fded28 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-07-12 01:00:10 UTC
FEDORA-EPEL-2021-a4b398deee has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-07-12 01:11:56 UTC
FEDORA-EPEL-2021-f20d009812 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.